body {
    margin: 0;
    padding: 0;
    background-color: var(--shade-6);
    overflow-x: hidden;
    padding-bottom: 120px;
}::-moz-selection {
    color: var(--shade-0);
    background: var(--accent-1);
  }

::selection {
    color: var(--shade-0);
    background: var(--accent-1);
  }.footer ul {
    list-style-type: none;
    text-decoration: none;
    margin: 0;
    padding: 10px;
    position: fixed;
    text-align: center;
    width: 45px;
    bottom: 20px;
    right: 20px;
    border-radius: 10px;
    background: var(--shade-3);
}

@media screen and (max-width: 768px) {
    .footer ul {
        display: none;
    }
}

/* Hotwired Turbo top progress bar */
.turbo-progress-bar {
  background-color: var(--accent-1);
  height: 3px;
}
